manifestVersion: 1
id: sqlitebrowser
name: SQLite Browser
tagline: Браузер базы данных для SQLite
category: developer
version: "3.13.1"
port: 8887
description: >-
  DB Browser для SQLite (DB4S) — это высококачественный визуальный инструмент с открытым исходным кодом для создания, проектирования и редактирования файлов базы данных, совместимых с SQLite.
  
  
  DB4S предназначен для пользователей и разработчиков, которые хотят создавать, искать и редактировать базы данных. DB4S использует знакомый интерфейс, похожий на электронные таблицы, поэтому не нужно изучать сложные команды SQL.
  
  
  Пользователям доступны элементы управления и мастера, позволяющие:
  
  - Создание и сжатие файлов базы данных.
  
  - Создание, определение, изменение и удаление таблиц
  
  - Создание, определение и удаление индексов
  
  - Просматривайте, редактируйте, добавляйте и удаляйте записи.
  
  - Поиск записей
  
  - Импорт и экспорт записей в виде текста
  
  - Импорт и экспорт таблиц из/в файлы CSV.
  
  - Импорт и экспорт баз данных из/в файлы дампа SQL.
  
  - Выполнение SQL-запросов и проверка результатов
  
  - Изучите журнал всех команд SQL, выдаваемых приложением.
  
  - Построение простых графиков на основе данных таблицы или запроса.
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
releaseNotes: ""
path: ""
defaultUsername: ""
defaultPassword: ""
developer: SQLiteBrowser
website: https://sqlitebrowser.org/
repo: https://github.com/sqlitebrowser/sqlitebrowser
support: https://github.com/sqlitebrowser/sqlitebrowser/issues
submitter: dirstel
submission: https://github.com/getumbrel/dfwebos-apps/pull/2223
